/* Forever Green Stylesheet */

html {
	overflow-y: scroll;
}

body {
color:#000;
font-family: "futura-pt", helvetica, arial, sans-serif;
font-size:18px;
}

h1, h2, h3, h4 {
	font-family: "futura-pt", helvetica, arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
}
h1 {
font-size:40px;
line-height:46px;
margin:0;
text-align:center;
}
h2 {
font-size:30px;
line-height:45px;
text-align:left;
margin-top:25px;
margin-bottom:5px;
}
.home h2 {
text-align:center;
}
h3 {
margin-top:20px;
margin-bottom:20px;
text-align:left;
line-height:25px;
font-size:23px;
}
strong {
color:#7f7f80;
font-size:1.2em;
}
p {
margin-bottom:1em;
}

li {
margin-left:15px;
}
a {
outline:0;
color:#8CBE22; /*#7f7f80;*/
}
a:hover {
	color:#8CBE22;
	text-decoration:underline;
}
a:focus {
outline:0;
}
.clear {
clear:both;
}
.bigger {
font-size:1.2em;
}
.uppercase {
text-transform:uppercase;
}
.center {
text-align:center;
}
small {
font-size:75%;
}
.container {
position:relative;
/*background:url(../img/white-opaque.png);*/
padding-left:0px;
padding-right:0px;
}

header {
	padding-top:1px;
	padding-bottom:1px;
	background:#fff;
}
.logo {
position:relative;
left:0px;
z-index:2;
margin-left:auto;
margin-right:auto;
margin-top:10px;
margin-bottom:15px;
width:250px;
height:55px;
text-indent:-9000px;
}
.logo h1 {
margin:0;
line-height:55px;
font-size:42px;
}
.logo a {
display:block;
margin-top:0px;
width:250px;
height:55px;
background:url(../img/forevergreen-logo-lg.svg);
position:relative;
margin-bottom:5px;
text-indent:-9000px;
}

.logo a:hover {
text-decoration:none;
opacity:0.8;
}
.main-menu {
	display: none;
}
nav {
position:relative;
text-align:center;
margin-top:0px;
margin-bottom:-40px;
height:40px;
z-index:10;
}
nav ul {
margin-bottom:0px;
margin-left:0;
padding-left:0;
position:relative;
z-index:2;
margin-left:auto;
margin-right:auto;
text-align:center;
}
nav li {
list-style-type:none;
display:block;
margin-left:0;
margin-bottom:10px;
font-size:15px;
letter-spacing:0px;
position:relative;
text-transform:uppercase;
}
nav li ul {
display:none;
position:absolute;
top:30px;
left:0px;
}
nav li:hover ul {
display:block;
}
nav li li {
font-size:18px;
}
nav li a {
	display:block;
padding:0px 25px 0px 25px;
height:40px;
line-height:39px;
color:#000; /*#8d8d8d; */
text-decoration:none !important;
font-weight:bold;
}
nav li a:hover {
color:#d8d9da !important;
background:#2a2a2a !important;
text-decoration:none;
}
nav li.current-post-parent a, nav li.current-menu-item a, nav li.current-page-ancestor a {
color:#fff;
background:#000;
}

.content {
position:relative;
}

.home .content .container {
	padding-top:0;
}
.main-content {
	padding-left:15px;
	padding-right:15px;
}

.home-intro {
margin-top:30px;
}
.home-intro p {
text-align:center;
}
.home-intro h1 {
	margin-bottom: 30px;
}
.carousel-wrapper {
	position:relative;
	overflow:hidden;
	/*min-height:356px;*/
	margin-top:0px;
}
.carousel-wrapper .caroufredsel_wrapper {
overflow:hidden;
}
.slide {
float:left;
/* height:356px; */
width:100%;
position:relative;
}
.slide img {
	display:block;
	min-width:100%;
	max-width:100%;
	/* min-height:100%; */
}
.controls div {
	position:absolute;
	top:55%;
	color:#fff;
	margin-top:-65px;
	cursor:pointer;
	z-index:30;
	width:51px;
	height:90px;
	text-indent:-9000px;
	opacity:0.75
}
.left {
	left:0;
	background:url(../img/previous.png) no-repeat;
}
.right {
	right:0;
	background:url(../img/next.png) no-repeat top right;
}
.controls div:hover {
	opacity:0.4;
}

/* HOME COLUMNS */
.home-column {
margin-top:30px;
margin-bottom:30px;
}
.home-column-image {
margin-top:20px;
margin-bottom:35px;
}
.home-column-image img {
max-width:100%;
}
.home-column-image img:hover {
opacity:0.8;
}

/* PAGES */
.main-intro {
	margin-top:50px;
	margin-bottom:35px;
}

/* PRODUCTS */
.image img {
	max-width:100%;
	margin-top:0px;
}
.multipost {
margin-bottom:25px;
}

/* GALLERY */
.gallery-wrapper {
margin-top:25px;
margin-bottom:40px;
}
.column-image {
margin-bottom:25px;
max-height:280px;
overflow:hidden;
position:relative;
}
.column-image .post-edit-link {
	display:block;
	position:absolute;
	bottom:0px;
	left:5px;
}
.column-image img {
	max-width:100%;
}
.column-image:hover img {
opacity:0.8;
}
/* modals */
.modal {
top:0px;
overflow:auto;
}
.modal-content {
	color:#fff;
	background:#000;
	border-radius:0;
}
.modal-body {
position:relative;
padding:0px;
padding-bottom:8px;
}
.modal-body img {
	display:block;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}
.modal-body button.close {
position:absolute;
top:-3px;
right:3px;
z-index:2;
font-size:35px;
color:#fff;
opacity:0.5;
}
.modal-body button.close:hover {
color:#000;
opacity:0.5;
}
.modal-body .next {
display:block;
position:absolute;
right:0px;
top:50%;
margin-top:-20px;
height:40px;
line-height:40px;
width:25px;
font-size:35px;
color:#fff;
opacity:0.5;
text-decoration:none;
text-align:center;
}
.modal-body .previous {
display:block;
position:absolute;
left:0px;
top:50%;
margin-top:-20px;
height:40px;
line-height:40px;
width:25px;
font-size:35px;
color:#fff;
opacity:0.5;
text-decoration:none;
text-align:center;
}
.modal-body .next:hover, .modal-body .previous:hover {
color:#000;
opacity:0.5;
}
.modal-body h4 {
opacity:0.7;
margin-bottom:0px;
color:#fff;
text-transform:none;
margin-left:10px;
}

/* IMAGE POSITION */
.alignleft {
display:block;
float:left;
margin-right:20px;
position:relative;
top:6px;
margin-bottom:10px;
}
.alignright {
display:block;
float:right;
margin-left:20px;
position:relative;
top:6px;
margin-bottom:10px;
}
.block {
display:block;
}

/* page navigation */
.page-navigation {
clear:left;
margin-top:20px;
font-family:'Lato', arial, helvetica, sans-serif;
font-size:18px;
margin-left:25px;
margin-right:25px;
}
.nav-previous {
float:left;
}
.nav-next {
float:right;
}

/* AFFILIATES */
.affiliation {
text-align:center;
margin-bottom:40px;
}
.affiliation img {
margin-left:20px;
margin-right:20px;
margin-top:20px;
}



/* FOOTER */
footer {
padding-top:10px;
padding-bottom:10px;
font-family:arial, helvetica, sans-serif;
text-align:center;
font-size:0.8em;
z-index:2;
width:100%;
color:#fff;
background:#000;
}
footer p {
margin-right:10px;
display:inline;
font-size:0.85em;
}
footer .menu-footer-menu-container {
display:inline;
}
footer .menu-footer-menu-container ul {
margin-left:0px;
display:inline;
}
footer .menu-footer-menu-container li {
list-style-type:none;
display:inline;
margin-right:25px;
margin-left:0px;
}
footer a {
color:#fff;
}
footer a:hover {
color:#efefef;
opacity:0.7;
}

/* Contact form 7 */
.wpcf7 {
margin-top:25px !important;
margin-bottom:25px !important;
width:auto;
padding:0px !important;
padding-bottom:0px !important;
}
.wpcf7 p {
color:#000;
}
.wpcf7 input.wpcf7-text, .wpcf7 textarea {
width:100%;
margin-top:5px;
font-weight:normal;
background:#e4e4e4;
color:#000;
border:0;
border-radius:0px;
padding-left:5px;
padding-right:5px;
padding-top:2px;
padding-bottom:2px;
}
.wpcf7 input.wpcf7-text:hover, .wpcf7 textarea:hover {
background:#000;
color:#fff;
}
.wpcf7 input.wpcf7-text:focus, .wpcf7 textarea:focus {
	background:#000;
	color:#fff;
}
.wpcf7-checkbox input {
width:auto;
margin-right:12px;
position:relative;
margin-bottom:15px;
}
.wpcf7-list-item {
	text-transform: uppercase;
}


/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #000; color: #fff; text-shadow: none;}
::selection {background: #000; color: #fff; text-shadow: none;}


@media (min-width: 768px) {
.logo {
width:500px;
height:109px;
}
.logo a {
width:500px;
height:109px;
background:url(../img/forevergreen-logo-lg.svg);
}

nav.reduced {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
}
	.content .container {
		padding-top:0;
	}


	footer .hidden-xs {
		display:inline !important;
	}

.column-image {
max-height:158px;
}

}



@media (min-width: 992px) {
	.container {
		max-width:960px !important;
	}
	.modal {
		top:60px;
	}
	.modal-dialog {
		width:940px;
	}
	.column-image {
max-height:210px;
}

}
/* building on up building on out */

/* Forever Green 2016 */
/* globals */
@-webkit-keyframes fadeInDown {
   0% {
      opacity: 0;
      transform: translateY(-20px);
      -webkit-transform: translateY(-20px);
   }
   100% {
      opacity: 1;
      -webkit-transform: translateY(0);
   }
}
@keyframes fadeInDown {
   0% {
      opacity: 0;
      transform: translateY(-20px);
   }
   100% {
      opacity: 1;
      transform: translateY(0);
   }
}
body {
	background:url(../img/background-1.jpg) no-repeat;
	background-size:cover;
}
h1 {
	font-size: 36px;
}
h1,
h2 {
	letter-spacing: 3px;
}
p {
	font-size: 20px;
}
.text-center h1,
.text-center h2,
.text-center h3,
.text-center h4,
.text-center h5,
.text-center h6,
.text-center p,
.text-center a {
	text-align: center!important;
}
.main-content {
    padding-bottom: 80px;
}
.main-content .fg-headerleft a,
.main-content .fg-headerright a {
	font-size: 26px;
}
.main-content .fg-headerleft a img,
.main-content .fg-headerright a img {
	width: 60px;
	height: auto;
}
.greentext {
	color: #8CBE22;
}
.phone {
	color: black;
	cursor:default;
}
.phone:hover,
.phone:active,
.phone:focus {
	color: black;
	text-decoration: none;
}
.row-high {
	padding: 15px 0;
}
.btn-fg {
	color: white;
	background-color: #8CBE22;
	border: 1px solid #8CBE22;
	border-radius: 0;
}
.btn-fg:hover,
.btn-fg:active {
	background-color: #709041;
	border: 1px solid #709041;
	color: white;
}
/* header.php */
nav {
	background: rgba(255, 255, 255, 0.5);
	height: 100%;
	margin-bottom: 0;
	font-weight: bold;
	padding-bottom:10px;
}
nav.reduced {
    height: 50px;
}
.navbar-nav {
	float: none;
	margin: 0;
}
nav li {
	margin-bottom: 0;
}
nav li.current-post-parent a, nav li.current-menu-item a, nav li.current-page-ancestor a {
	background-color: #8CBE22;
}
.menu-trigger {
  position: relative!important;
  margin: 0 auto;
  padding:  1.25rem 0.75rem;
  transition: .3s;
  cursor: pointer;
  user-select: none;
  border-radius: 0.57143rem;
	outline:none;
	z-index:20;
	border:0;
	background:0;
	color:white;
	font-weight: bold;
	padding-bottom: 15px;
		width: 100%;
}
.menu-trigger:hover {
  opacity: 1;
}
.menu-trigger:active {
  transition: 0;
}
.lines {
  display: inline-block;
  width: 4rem;
  height: 0.57143rem;
  background: #fff;
  border-radius: 0.28571rem;
  transition: 0.3s;
  position: relative;
top:-2px;
}
.lines:before, .lines:after {
  display: inline-block;
  width: 4rem;
  height: 0.57143rem;
  background: #fff;
  border-radius: 0.28571rem;
  transition: 0.3s;
  position: absolute;
  left: 0;
  content: '';
  -webkit-transform-origin: 0.28571rem center;
  transform-origin: 0.28571rem center;
}
.lines:before {
  top: 1rem;
}
.lines:after {
  top: -1rem;
}

.menu-trigger:hover .lines:before {
  top: 1.14286rem;
}
.menu-trigger:hover .lines:after {
  top: -1.14286rem;
}
.menu-trigger.closed {
	opacity:1;
	background: lightgrey;
}
.menu-trigger.x.closed .lines {
  background: transparent;
}
.menu-trigger.x.closed .lines:before, .menu-trigger.x.closed .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 0;
  width: 4.5rem;
}
.menu-trigger.x.closed .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.menu-trigger.x.closed .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
.fg-headerlogo {
	animation: fadeInDown 1s ease-in-out forwards;
}
.fg-headerlogo a {
	display:block;
}
.opacity .fg-headerlogo:hover img {
	opacity:0.8;
}
.fg-headerlogo img {
	display: block;
	margin: 0 auto;
}
.fg-headerleft,
.fg-headerright {
	margin-top: 30px;
	animation: fadeInDown 1s 0.5s ease-in-out forwards;
	opacity: 0;
}
.fg-headerleft a,
.fg-headerright a {
	font-size: 18px;
	display: block;
}
/* page-home.php */
.fg-homecontact form label {
	width: 100%;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20px;
    text-align: left;
    margin-top: 5px;
    margin-right: 10px;
}
.fg-homecontact form .wpcf7-form-control-wrap {
	width: 90%;
	margin-bottom: 20px;
}
/* contact form */

.wpcf7-form br {
	display: none!important;
}
.row-contact .wpcf7-submit {
	margin-top: 5px;
}
.main-content {
	background-color: white;
}
.main-content h1,
.main-content h2 {
	text-align: center;
}
.main-content a {
	font-weight: bold;
}
.services-left,
.services-right {
	text-transform: uppercase;
	line-height: 1.9;
}
.uppercase {
	text-transform: uppercase;
	text-decoration: underline;
}
.widget-twitter {
	padding-top: 40px;
	padding-bottom: 40px;
	margin: 0 auto;
}
.widgettwitter-title {
	margin-bottom: 30px;
}
.widget-twitter h3 {
	text-transform: capitalize;
	display: inline-block;
	margin-top: 7px;
	margin-bottom: 0;
}
.widget-twitter .icon-twitter {
	margin-top: -5px;
}
.widget-twitter a.btn {
	float: right;
}
.widget-twitter ul {
	list-style-type: none;
	padding-left: 0;
}
.widget-twitter .emoji {
	float:none!important;
}
.widget-twitter ul li {
	margin: 45px 0 30px 0;
	display: block;
	min-height: 60px;
	box-shadow:none;
	padding:0 !important;
	font-size:16px;
}
.widget-twitter ul li .clear {
	display:none;
}
.widget-twitter ul li img {
	float:left;
	margin-right:15px;
	margin-bottom:30px;
}
.screen_name {
	font-weight:bold;
	display:inline-block;
}
.widget-twitter ul li br {
	display:none;
}
.times {
	display:inline-block;
}
.wdtf-screen-name a {
	color:#8899a6;
		display:inline-block;
	margin-left:10px;
}
.widget-twitter ul li .tweet_data {
	font-size:18px;
}
.contactform-main .btn-fg {
	text-transform: uppercase;
}
.contactform-main label {
	margin-top: 20px;
	font-weight: normal;
	font-size:20px;
}
.contactform-main label.label-select {
	margin-top: 20px;
}
.contactform-main .form-bottom {
	font-size: 18px;
}
.contactform-main .form-bottom .btn-fg {
	font-size: 18px;
	margin-right: 8px;
	padding:9px 36px;
}
span.wpcf7-list-item {
	margin-right:25px;
}
.testimonials .col-sm-6 {
	padding: 0 30px;
}
.testimonials h3 {
	color: #8CBE22;
	margin-top: 10px;
}
.testimonials p:last-child {
	margin-bottom: 0;
}
.netmums-footer {
	text-align: center;
}
.netmums-footer img {
	display: block;
	margin: 0 auto;
}
.netmums-footer a {
	color: #4F2972;
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 22px;
}
.netmums-footer a:hover {
	color:#B7247A;
}
@media (max-width: 480px){
    .left,
    .right {
    	background-size: 50%;
	}
}
@media (min-width: 480px){
	.content {
		padding-bottom:165px;
	}
	h1 {
		font-size: 40px;
	}
	h1,
	h2 {
		letter-spacing: 5px;
	}
	.widget-twitter {
		width: 65%;
	}
	.fg-homecontact form label {
		float: left;
		width: 25%;
		text-align: right;
	}
	.row-contact .col-sm-6 {
		padding-left: 0;
		padding-right: 0;
	}
	.fg-homecontact form .wpcf7-form-control-wrap {
		float: left;
		width: 65%;
	}
	.row-contact .wpcf7-submit {
		margin-right: 37px;
	}
}
@media (min-width: 768px) and (max-width: 819px){
	.fg-headerleft img,
	.fg-headerright img {
		display: block;
		margin: 0 auto;
	}
}
@media (min-width: 768px){
	.main-menu {
		display:block !important;
	}
	nav {
		padding-bottom:0;
	}
	nav li {
		display:inline-block;
		margin-left:-2px;
		margin-right:-2px;
		font-size:16px;
	}
	.main-content {
		padding-left:30px;
		padding-right:30px;
	}

	.flex {
	  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	  display: -ms-flexbox;      /* TWEENER - IE 10 */
	  display: -webkit-flex;     /* NEW - Chrome */
	  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	}
	.fg-headerlogo {
		 -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
		  -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
		  -ms-flex-order: 2;              /* TWEENER - IE 10 */
		  -webkit-order: 2;               /* NEW - Chrome */
		  order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	}
	.fg-headerleft {
		 -webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
		  -moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
		  -ms-flex-order: 1;              /* TWEENER - IE 10 */
		  -webkit-order: 1;               /* NEW - Chrome */
		  order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	}
	.fg-headerright {
		 -webkit-box-ordinal-group: 3;   /* OLD - iOS 6-, Safari 3.1-6 */
		  -moz-box-ordinal-group: 3;      /* OLD - Firefox 19- */
		  -ms-flex-order: 3;              /* TWEENER - IE 10 */
		  -webkit-order: 3;               /* NEW - Chrome */
		  order: 3;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

@media (min-width: 992px){
	.fg-headerlogo a {
		width:450px;
		margin:15px auto;
	}
	.fg-headerleft, .fg-headerright {
		margin-top:45px;
	}
	.fg-headerleft a, .fg-headerright a {
		font-size:22px;
	}
	.nav-wrapper {
		height:50px;
	}
	nav li {
		font-size:18px;
	}
	nav li a {
		line-height:49px;
		height:50px;
	}

	h1 {
		letter-spacing:9px;
	}
	h2 {
		letter-spacing:9px;
	}
	.home-intro {
		margin-top:50px;
	}
	.fg-homecontact h2 {
		font-size:36px;
	}
	.main-intro {
		margin-top:70px;
		margin-bottom:45px;
	}
	.page-id-24 .main-intro {
		margin-bottom:10px;
	}
	/* .carousel-wrapper, .slide {
		height:538px;
	} */
}
